body {
    max-width: 1200px;
    min-width: 320px;
}
.instagram {
    background: rgba(0, 0, 0, 0.0001);
    margin-top: 5rem;
    margin-bottom: 3rem;
    padding-top: 38px;
    &__wrapper {
        max-width: 1170px;
        width: 100%;
        padding: 0 2em;
    }  
    &__container__img {
        width: 20rem;
        
    }
    &__text {
        margin-bottom: 1rem;
        p {
            display: none;
        }
        h4 {
            @include header-text;
            font-size: 14px;
            color: #4E4E4E;
        }
    }
    &__container :nth-child(2), :nth-child(3), :nth-child(4){
        display: none;
        }
    }


@media (min-width:768px) {

    .instagram {
        background: rgba(0, 0, 0, 0.03);
        &__container {
            display: flex;
            gap: 9px;
           
        }
        &__container__img {
            width: 25rem;
            
        }

        &__container :nth-child(2), :nth-child(3){
            display: block;
        }
        &__text {
            margin-bottom: 1rem;
            display: flex;
            justify-content: space-between;
            p {
                display: block;
                @include header-text;
                font-size: 13px;
            }
            h4 {
                @include header-text;
                font-size: 16px;                
                
                
            }
        }


    }
}
@media (min-width:1200px) {
    .instagram{
        margin: 0 auto;
        padding: 2rem;
        
        
    &__container :nth-child(4){
        display: block;
    }
    &__container__img {
        width: 39rem;
        
    }
    }
}